Current Page: 1 of 1
Results 1 - 1 of 1
17 years ago
crazymogs
i am trying to convert a site that works (fairly) well. it is in php4, but it needs to be in php5. The over all idea of the site is to have a calendar where the user can add events, such as birthdays. When i use easyphp to open the site, it works fine, but apparently that is because it uses php4. When testing my site in wamp, i have the error: "Warning: mysql_fetch_array(): supplied argu
Forum: WampServer English
Current Page: 1 of 1